[LED_0]
OBJECT_NAME=Led_1
RPM_SWITCH=5000
EMISSIVE=0,55,0
BLINK_SWITCH=5500
BLINK_HZ=5
DIFFUSE=0.4

[LED_1]
OBJECT_NAME=Led_2
RPM_SWITCH=6000
EMISSIVE=20,30,0
BLINK_SWITCH=6500
BLINK_HZ=5
DIFFUSE=0.4

[LED_2]
OBJECT_NAME=Led_3
RPM_SWITCH=7000
EMISSIVE=50,10,0
BLINK_SWITCH=7500
BLINK_HZ=5
DIFFUSE=0.4

[LED_3]
OBJECT_NAME=Led_4
RPM_SWITCH=7500
EMISSIVE=150,0,0
BLINK_SWITCH=8000
BLINK_HZ=5
DIFFUSE=0.4




